# Package org.eclipse.actf.visualization.engines.lowvision

This package contains utilities for low vision simulation and accessibility evaluation of images.

See: Description

Class Summary
Class | Description
--- | ---
LowVisionType | This class defines low vision simulation type
PageEvaluation | Utility class to evaluate accessibility of `IPageImage`

Exception Summary
Exception | Description
--- | ---
LowVisionException | This exception is thrown when a low vision simulation did not completes successfully.
LowVisionIOException | This exception is thrown when a low vision simulation did not completes successfully because of IO error.

## Package org.eclipse.actf.visualization.engines.lowvision Description

This package contains utilities for low vision simulation and accessibility evaluation of images.